Post Reply

Scoot CyanogenMod 6.1.2 (RLS6) [16.03.2011]

28th October 2010, 08:28 PM   |  #101  
OP Senior Member
Flag Bristol
Thanks Meter: 178
 
600 posts
Join Date:Joined: Feb 2008
Donate to Me
More
Quote:
Originally Posted by voyteckst

I tried both versions and also redownloaded them. Will try one more time.

Edit: Sorry, my mistake. I did not see that inside tar is another tar )just gunzipped)...

lol, that'll do it
28th October 2010, 08:33 PM   |  #102  
Member
Flag Chester
Thanks Meter: 9
 
82 posts
Join Date:Joined: Jul 2009
More
Think the problem with marketplace is that its out of date nor will it update to its latest
28th October 2010, 08:52 PM   |  #103  
OP Senior Member
Flag Bristol
Thanks Meter: 178
 
600 posts
Join Date:Joined: Feb 2008
Donate to Me
More
Quote:
Originally Posted by JonesL

Think the problem with marketplace is that its out of date nor will it update to its latest

Not sure what you mean. The version of market in this build was released on the 20th October and is the most recent version. The database does not get downloaded to the phone, it is all done on googles servers, the market app is just a go between.
28th October 2010, 08:53 PM   |  #104  
OP Senior Member
Flag Bristol
Thanks Meter: 178
 
600 posts
Join Date:Joined: Feb 2008
Donate to Me
More
Quote:
Originally Posted by JonesL

Think the problem with marketplace is that its out of date nor will it update to its latest

Not sure what you mean. The version of market in this build was released on the 20th October and is the most recent version. The database does not get downloaded to the phone, it is all done on googles servers, the market app is just a go between. I've tried numerous things to get different apps that people have requested but nothing has worked but if you find a build where the app you would like is present in the market let me know so i can have a look at the roms settings.
28th October 2010, 09:38 PM   |  #105  
Member
Flag Chester
Thanks Meter: 9
 
82 posts
Join Date:Joined: Jul 2009
More
Quote:
Originally Posted by scooter1556

Not sure what you mean. The version of market in this build was released on the 20th October and is the most recent version. The database does not get downloaded to the phone, it is all done on googles servers, the market app is just a go between. I've tried numerous things to get different apps that people have requested but nothing has worked but if you find a build where the app you would like is present in the market let me know so i can have a look at the roms settings.

On the phone it states v1.82 here it states 2.07 http://market.android.com/support/bi...&answer=190860
28th October 2010, 10:47 PM   |  #106  
OP Senior Member
Flag Bristol
Thanks Meter: 178
 
600 posts
Join Date:Joined: Feb 2008
Donate to Me
More
Quote:
Originally Posted by JonesL

On the phone it states v1.82 here it states 2.07 http://market.android.com/support/bi...&answer=190860

You may be on to something there, just had a quick look around and it doesn't look like it will be easy to get a mdpi version so I expect 1.82 is the latest version that will run on our phones hence why it hasn't been updated but won't stop me trying!!! I'll keep you posted. Thank you for bringing it to my attention
29th October 2010, 02:34 AM   |  #107  
thoughtlesskyle's Avatar
Recognized Developer
Flag Outside of Philadelphia
Thanks Meter: 3,453
 
5,743 posts
Join Date:Joined: Nov 2008
More
Quote:
Originally Posted by scooter1556

You may be on to something there, just had a quick look around and it doesn't look like it will be easy to get a mdpi version so I expect 1.82 is the latest version that will run on our phones hence why it hasn't been updated but won't stop me trying!!! I'll keep you posted. Thank you for bringing it to my attention

check over in the hero forums i think they show the latest apps as 10.20
29th October 2010, 04:27 AM   |  #108  
Member
Thanks Meter: 2
 
69 posts
Join Date:Joined: Oct 2010
Sorry I have asked it couple of times.

I am trying to run Android Froyo (different builds) to my Kaiser using *HARET install*. Though with all builds are working as stated when I use 2.6.32 but graphics don't fit well. When I use some old kernels, graphics look good but no real functionality such as wifi/camera etc.

I used Atools, as suggested by Thoughtlesskyle, and placed zimage/default/initrd.lzma file that it saves to the andboot folder with the latest build and the haret for 2.6.32 from it029000.massey.ac.nz/vogue but graphics is not showing well somehow. Can somebody be kind enough to tell where am I getting it wrong?

may be send a zip file with all the files. That will be great.

Thanks
Last edited by object3d; 29th October 2010 at 06:27 AM.
29th October 2010, 06:14 AM   |  #109  
Junior Member
Flag shenzhen
Thanks Meter: 0
 
19 posts
Join Date:Joined: May 2009
More
hi scooter1556

can you show me your manifest.xml ?
thanks!
29th October 2010, 08:03 AM   |  #110  
OP Senior Member
Flag Bristol
Thanks Meter: 178
 
600 posts
Join Date:Joined: Feb 2008
Donate to Me
More
Quote:
Originally Posted by kingshui

hi scooter1556

can you show me your manifest.xml ?
thanks!

Which one? if you mean the repo manifest then it's the standard cyanogenmod one which you can find instructions on how to download on the cyanogenmod wiki.



Sent from my CyanogenMod Vogue/Kaiser using XDA App

Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes